@import url("https://fonts.googleapis.com/css?family=Oswald: 300, 400|Lato");


body {
    padding-bottom: 0;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, #MainMenusContainer a, #IconContainer, #homePageEventContainer,
.tabsHome .nav-tabs .nav-link, .GreenButton, .eventDateContainer, .eventDateContainer_Even, #featuredEventDate, #pageHeadingInterior, .eventDate,
.eventDetailsPageHeader, .eventSponsorsThankingMessage, #featuredEventTitle {
  font-family: Oswald,Lato;
}

.OswaldFont {
  font-family: Oswald;
}

.LatoFont, .EventContainer .eventDetailsContainer .GreenTextLink {
  font-family: Lato;
}

.textJustify {
    text-align: justify;
}

.paddingLeft25px {
    padding-left: 25px;
}

.pagination li::before {
    background-image: none !important;
    width: 0px !important;
    content: none !important;
}

div.blogContainer h3 a {
    color: #000;
}

.minheight300px {
    min-height: 300px;
}

.twoColumn {
    column-count: 2;
}

.padding10px35px {
    padding: 10px 0 35px 0;
}

.marginBottomNone {
    margin-bottom: 0px !important;
}

.marginTopBottomNone {
    margin-top: 0px !important;
    margin-bottom: 0px !important;
}

.marginTop10px {
    margin-top: 10px !important;
}

.marginTop0px {
    margin-top: 0px !important;
}

.fontBold {
    font-weight: bold !important;
}

.fontNormal {
    font-weight: normal !important;
    font-size: 14px !important;
}

.displayTable > div {
    display: table-cell;
    padding: 0 10px 0 0;
}

.displayTable {
    display: table;
    width: 100%;
}

.color468C2C {
    color: #468C2C !important;
}

.contentBlockTabs {
    overflow: hidden !important;
}

.marginBottom10px {
    margin-bottom: 10px !important;
}

.marginBottom25 {
    margin-bottom: 25px !important;
}

.marginTop25 {
    margin-top: 25px !important;
}

.marginBottom5px {
    margin-bottom: 5px !important;
}

.margin10px40px20px {
    margin: 10px 40px 20px;
}

.marginTop15px {
    margin-top: 15px !important;
}

.marginTop30px {
    margin-top: 30px !important;
}

.marginBottom20px {
    margin-bottom: 20px !important;
}

.leftBorder {
    border-left: 1px solid #e1e1e1;
    padding-left: 30px;
}

.paddingRight0 {
    padding-right: 0;
}

.paddingLeft0 {
    padding-left: 0;
}

.paddingLeftRight10 {
    padding-right: 10px !important;
    padding-left: 10px !important;
}

.font22px {
    font-size: 22px !important;
}

.font70px {
    font-size: 70px !important;
}

.font32px {
    font-size: 32px !important;
}

.padding10px10px35px10px {
    padding: 10px 10px 35px 10px;
}

.textWhite {
    color: white !important;
}

.textUpperCase {
    text-transform: uppercase;
}

.bgWhite {
    background: white !important;
}

.textBlue {
    color: #315E9F !important;
}

.textLightBlue {
    color: #79ADE6 !important;
}

.text2BA7DD {
    color: #2BA7DD !important;
}

.textC2292E {
    color: #C2292E !important;
}

.text4394CC {
    color: #4394CC !important;
}

.textFC6D4B {
    color: #FC6D4B !important;
}

.GreenTextLink {
    color: #75BC20 !important;
    cursor: pointer;
}

.GreenText {
    color: #75BC20 !important;
}


.GreenButton:hover {
    text-decoration: none;
}

.GreenButton {
    background: #75BC20;
    padding: 5px 10px 7px;
    color: white !important;
    border-radius: 2px;
    cursor: pointer;
    display: inline-block;
}

.BlueButton {
    background: #3864A1;
    padding: 5px 15px 7px;
    color: white !important;
    border-radius: 2px;
    cursor: pointer;
}

.borderRightNone {
    border-right: none !important;
}

.bottomLine {
    border-bottom: 1px solid #E1E1E1;
    padding: 10px 0;
    margin-bottom: 20px;
    margin-top: 10px;
}

.bottomLineBlack {
    border-bottom: 1px solid black;
    padding: 10px 0;
    margin-bottom: 20px;
    margin-top: 10px;
}

.bottomLineGreen {
    border-bottom: 2px solid #75BC22;
    padding-bottom: 10px;
    margin: 15px 0;
}

.bottomLineWhite {
    border-bottom: 2px solid #fff;
    padding-bottom: 10px;
    margin: 25px 0;
    color: white;
}

.font16px {
    font-size: 16px !important;
}

.font18px {
    font-size: 18px !important;
}

.borderTop2px {
    border-top: 2px solid #e1e1e1;
}

.borderBottom2px {
    border-bottom: 2px solid #e1e1e1;
}

.borderBottom1px {
    border-bottom: 1px solid #e1e1e1;
}

.IconContainer {
    display: inline-block;
    float: left;
    margin-bottom: 10px;
}

.padding10 {
    padding: 10px !important;
}

img {
    max-width: 100%;
    vertical-align: middle;
}

.fontSmall {
    font-size: small !important;
}


.circle20 {
    width: 20px;
    height: 20px;
    background: black;
    border-radius: 50%;
    vertical-align: middle;
    text-align: center;
    color: white;
    padding-top: 1px;
}

#pageHeading {
    color: white;
    background: #72A2C6;
    text-transform: uppercase;
    font-size: 50px;
    text-align: center;
    padding: 20px;
}

#pageHeadingInterior {
    color: white;
    text-transform: uppercase;
    font-size: 50px;
    text-align: center;
    padding: 20px;
}

::-webkit-scrollbar {
    width: 7px;
    height: 7px;
    background-color: transparent;
}

::-webkit-scrollbar-track {
    border-radius: 2px;
}

::-webkit-scrollbar-thumb {
    border-radius: 2px;
    -webkit-box-shadow: inset 0 0 32px #999;
}

.page-item.active .page-link {
    background-color: #f4f5f7;
    border-color: #e9ecef;
    color: black;
}

td {
    vertical-align: top;
}

.overflowAuto {
    overflow: auto !important;
}

a:hover {
    text-decoration: none;
}

.marginTopPaddingTop0 {
    margin-top: 0 !important;
    padding-top: 0 !important;
}

.marginTopBottom15px {
    margin-top: 15px !important;
    margin-top: 15px !important;
}

.color007481 {
    color: #007481;
}

.bgf4f5f7 {
    background: #f4f5f7;
}

.paddingTopBottom20px {
    padding-top: 20px;
    padding-bottom: 20px;
}

.paddingTopBottom30px {
    padding-top: 30px;
    padding-bottom: 30px;
}

.paddingTopBottom10px {
    padding-top: 10px;
    padding-bottom: 10px;
}

.paddingBottom30px {
    padding-bottom: 30px;
}

.CompanyName {
    text-transform: uppercase;
    display: inline-block;
    padding-bottom: 10px;
}

.bottomLineGreen h1, .bottomLineGreen h2, .bottomLineGreen h3 {
    margin-top: 10px;
    margin-bottom: 5px;
    line-height: 1em;
}

.customBlockOutput li::before {
    content: '';
    display: inline-block;
    height: 15px;
    width: 15px;
    background-size: 15px;
    background-image: url('../../images/LCCI-Icon.png');
    background-repeat: no-repeat;
    margin-right: 10px;
    background-position: center center;
    vertical-align: middle;
}

.customBlockOutput li {
    margin-bottom: 10px;
}

.customBlockOutput ul {
    list-style: none;
    padding-left: 0;
}

/**********************************Header CSS Start*****************************************/
.ThirdLevelMenus {
    margin-left: 15px;
    font-weight: normal;
}

.SecondLevelMenus h3.bottomLineBlack {
    margin-top: 5px;
    margin-bottom: 5px;
}

.SecondLevelMenus h3, .SecondLevelMenus h3 > a {
    font-size: 19px;
    color: #3864a1;
}


.SecondLevelMenus a {
    color: #686D70;
}

.SecondLevelMenus {
    display: none;
    color: #686D70;
    position: absolute;
    background: #EBEBEB;
    top: 35px;
    left: 0px;
    right: 0;
    z-index: 3;
    box-shadow: 0px -2px #d8d8d8;
    text-align: left;
    padding: 20px 0;
    font-weight: normal;
}

.FirstLevelMenus li:hover .SecondLevelMenus {
    display: block;
}
.FirstLevelMenus li:hover .dropdown {
    display: block;
}
.FirstLevelMenus li:hover > ul.dropdown-menu {
    display: block;
}

.FirstLevelMenus .dropdown-menu {
   color: #686D70;
   background: #3864A1;
}

.FirstLevelMenus li:hover, .FirstLevelMenus li:hover, .FirstLevelMenus li:focus, .FirstLevelMenus li:active {
    background: #ebebeb;
}

.FirstLevelMenus.hidden-xs .notMegamenu .dropdown-menu {
    background: #ebebeb !important;
    color: #3864a1 !important;
    text-align: left;
}

.FirstLevelMenus.hidden-xs .notMegamenu li > a {
    color: #3864a1 !important;
    width: 100%;
    padding: 0 5px;
}

.FirstLevelMenus.hidden-xs .notMegamenu li{
    width: 100%;
    color: #3864a1 !important;
    margin-left: 0 !important;
    border-right: none;
    padding-left: 10px;
    text-align: left;
}

.FirstLevelMenus.hidden-xs .notMegamenu .dropdown-menu>.active>a, .FirstLevelMenus.hidden-xs .notMegamenu .dropdown-menu>.active>a:hover,
.FirstLevelMenus.hidden-xs .notMegamenu .dropdown-menu>.active>a:focus, .FirstLevelMenus.hidden-xs .notMegamenu .dropdown-menu>.active>a:visited {
    background-color: #ebebeb;
}

.FirstLevelMenus.hidden-xs .notMegamenu .dropdown-menu>li>a:hover, .FirstLevelMenus.hidden-xs .notMegamenu .dropdown-menu>li>a:focus {
    background-color: #ebebeb;
}

.FirstLevelMenus.hidden-xs .notMegamenu > a > .caret {
    display: none;
}

#HeaderContainer .IconContainer span {
    color: #305D9E;
}

#HeaderContainer {
    padding: 10px 0%;
}

.IconContainer span {
    font-size: 15px;
    font-weight: bold;
    padding-left: 10px;
    display: inline-block;
}

#HeaderContainer .IconContainer {
    width: 30%;
}

#TopRightMenuContainer {
    display: inline-block;
    width: 70%;
    text-align: right;
    margin-top: 5px;
}

#TopRightMenus li a:hover {
    text-decoration: none;
}

#TopRightMenus li a {
    color: #9A9A9A;
}

#TopRightMenus li {
    display: inline-block;
    margin-left: 10px;
    font-weight: bold;
    margin-bottom: 5px;
}

#TopRightMenus {
    float: right;
    margin-bottom: 0;
    margin-top: 10px;
    padding: 0;
}

.FirstLevelMenus li:hover > a, .FirstLevelMenus li:focus > a, .FirstLevelMenus li:active > a {
    text-decoration: none;
    color: #3864a1;
}

.FirstLevelMenus li > a {
    padding: 0 10px;
    color: white;
    font-size: 16px;
    display: inline-block;
}

.text-uppercase {
    text-transform: uppercase;
}

.FirstLevelMenus li.lastMenu, .FirstLevelMenus li:last-child {
    border-right: none;
}

.FirstLevelMenus li {
    display: inline-block;
    /*font-weight: bold;*/
    border-right: 1px solid #6283B6;
    text-align: center;
    padding: 5px 0;
    margin: 0;
    margin-left: -5px;
}

.FirstLevelMenus > li > a {
    font-size: 14px;
}

.FirstLevelMenus {
    margin: 0 auto;
    width: 100%;
    padding: 0;
}

.firstLevelMenu > a {
    color: #2f5d9d;
}

.firstLevelMenu {
    font-size: 18px;
    font-weight: bold;
    padding: 10px 15px 0 15px;
}

.secondLevelMenu > a {
    color: black;
}

.secondLevelMenu {
    font-size: 16px;
    font-weight: bold;
    padding: 15px 0 0;
    color: black;
}

.thirdLevelMenu > a {
    color: #686d71;
}

.thirdLevelMenu {
    font-size: 14px;
    font-weight: bold;
    padding: 5px 0 0 25px;
    color: #686d71;
}

.bottomLineGray {
    border-bottom: 1px solid #b7b7b7;
}

.forthLevelMenu > a {
    color: black;
}

.forthLevelMenu {
    font-size: 14px;
    padding: 5px 0 0 40px;
    color: black;
}

.FirstLevelMenusPhone {
    margin: 0 auto;
    width: 100%;
    padding: 0;
    list-style: none;
    background: #f4f5f7;
    text-align: left;
    margin-top: -10px;
}

.SecondLevelMenusPhone {
    margin: 0 auto;
    width: 100%;
    padding: 5px 15px 25px 15px;
    list-style: none;
    background: #D0D0D0;
    text-align: left;
}

.FirstLevelMenusPhone, .SecondLevelMenusPhone, .ThirdLevelMenusPhone, .ForthLevelMenusPhone, #topIconMenusContainer {
    display: none;
}

.menusShowHideIcon {
    font-size: 26px;
    float: right;
    cursor: pointer;
    font-weight: bold;
    color: #b1b1b1;
}

.menusShowHideIconWhite {
    font-size: 26px;
    float: right;
    cursor: pointer;
    font-weight: bold;
    color: white;
}

#HeaderContainerPhone .IconContainer {
    width: 80%;
}

#HeaderContainerPhone #menuToggleIcon {
    display: inline-block;
    width: 20%;
    text-align: right;
    margin-top: 5px;
    font-size: 20px;
    color: #305D9E;
}

#HeaderContainerPhone .iconContainer span {
    font-size: 20px;
    color: #305D9E;
}

#logoContainer {
    padding: 10px 15px;
}

#topIconMenusContainer > div {
    margin-top: 10px;
}

#topIconMenusContainer {
    text-align: center;
    padding: 10px 15px;
    background: #ebebeb;
    margin-top: 10px;
}

.topIconMenu {
    text-align: center;
    display: inline-block;
    width: 24%;
    color: #305D9E;
    cursor: pointer;
}

#TopRightMenus {
    cursor: pointer;
}

#MainMenusContainer .content-released, #MainMenusContainer .designer_update {
    font-size: 14px;
}

#MainMenusContainer {
    clear: both;
    background: #3864A1;
    text-align: center;
    margin-top: 10px;
    position: relative;
}

@media only screen and (min-width: 992px) {
    #HeaderContainer {
        padding: 10px 5%;
    }

    .FirstLevelMenus li > a {
        padding: 0 15px;
    }

    #TopRightMenus li {
        margin-left: 20px;
    }

    .FirstLevelMenus > li > a {
        font-size: 18px;
    }
}

@media only screen and (min-width: 1200px) {
    #HeaderContainer {
        padding: 10px 10%;
    }

    .FirstLevelMenus li > a {
        padding: 0 30px;
    }

    #TopRightMenus li {
        margin-left: 30px;
    }

    .IconContainer span {
        font-size: 18px;
    }
}

#canvas.webpage #HeaderContainer {
    padding: 10px 0%;
}

#canvas.webpage .FirstLevelMenus li > a {
    padding: 0 10px !important;
}

#canvas.webpage #TopRightMenus li {
    margin-left: 10px !important;
}

#canvas.webpage .IconContainer span {
    font-size: 15px !important;
}

#canvas.webpage .FirstLevelMenus > li > a {
    font-size: 16px;
}

/**********************************Header CSS End*****************************************/

/**********************************Footer CSS Start*****************************************/

#FooterContainer ul{
    padding: 0;
    margin: 0;
}

#FooterContainer {
    background: #3864A1;
    color: white;
    padding: 50px 5% 40px;
}

.FooterMenus li a:hover {
    text-decoration: none;
}

.FooterMenus li a {
    color: white;
}

.FooterMenus li {
    list-style: none;
    padding-bottom: 5px;
}

.FooterMenus {
    padding: 0;
}

#FooterContainer li::before {
    background-image: none;
}

#copyRightText {
    margin-top: 50px;
    font-size: 12px;
    text-align: center;
}

#FooterContainer .IconContainer {
    width: 100%;
}

#socialIcons li a {
    color: white;
}

#socialIcons li {
    display: inline-block;
    font-size: 24px;
    margin-right: 10px;
}

#socialIcons {
    margin-left: 50px;
    margin: 0;
}

.blogFlowIcons li:before{
    background-image: none;
    display: none;
}

.blogFlowIcons {
    color: #3864a1;
    list-style: none;
}


/**********************************Footer CSS End*****************************************/

/**********************************RightSideOfPostPages CSS Start*****************************************/

.input-group-text {
    color: white;
    background-color: #75BC20;
}

.blogContainer h4 {
    margin-bottom: 0;
}

.blogPostedDate {
    color: orange;
    font-weight: bold;
}

.blogContainer {
    margin-bottom: 15px;
}

.socialIcon:hover {
    text-decoration: none;
}

.socialIcon {
    font-size: 24px;
    color: #3864A1;
    margin-right: 30px;
}
/**********************************RightSideOfPostPages CSS End*****************************************/

/**********************************LCCI_Blog_Interior_1 CSS Start*****************************************/

.blogCategories {
    color: #468C2C !important;
    font-style: italic;
}

.blogPublishedDate {
    font-weight: bold;
    color: #468C2C !important;
    font-size: 16px;
    margin-bottom: 10px;
}

.paragraphWithImageLeft img {
    margin-right: 15px;
    float: left;
}

.emphasisHeader {
    color: #3A63A2;
    margin: 30px 0;
    padding: 20px 5px;
    text-align: center;
    border-top: 1px solid #E1E1E1;
    border-bottom: 1px solid #E1E1E1;
    font-size: 30px;
}

.blogBody ol li, .blogBody ul li {
    font-weight: bold;
}

.blogBody ol, .blogBody ul {
    margin-left: 0;
    padding-left: 1em;
}

.quoteContainer img {
    float: left;
    margin-right: 7px;
}

.quoteContainer {
    font-weight: bold;
    border: 1px solid #e1e1e1;
    padding: 15px 15px;
    text-align: center;
    margin: 20px 0;
}

.directoryResultContainer {
    border: 1px solid #e1e1e1;
    padding: 15px 15px;
    margin: 20px 0;
}

.ShareOptions .socialIcon {
    margin-right: 0px;
}

.shareCount {
    font-weight: bold;
    border: 1px solid #e1e1e1;
    padding: 2px;
    display: inline-block;
    font-size: 10px;
    vertical-align: text-top;
}

.ShareOptions .fontBold {
    font-size: 22px;
}

.blogHeading {
    margin: 15px 0;
}
/**********************************LCCI_Blog_Interior_1 CSS End*****************************************/

/**********************************LCCI_Blog_List_1 CSS Start*****************************************/

#featuredPostContainer img {
    max-width: 100%;
    height: 325px;
}

#featuredPostContainer {
    position: relative;
}

#featuredPostBody {
    position: absolute;
    top: 280px;
    left: 5%;
    right: 5%;
    background-color: white;
    padding: 20px;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    color: #212529;
    line-height: 1.8;
}

#featuredPostPin {
    position: absolute;
    top: 20px;
    left: 0;
    background-color: #75BC20;
    color: white;
    padding: 3px 40px;
}

.clearFix:after {
    content: "";
    display: table;
    clear: both;
}

.singlePostInList > div:first-child {
    padding: 30px 20px 20px 0;
}

.singlePostInList > div:last-child {
    padding: 30px 0 30px 0;
}

.singlePostInList > div {
    display: table-cell;
    border-top: 1px solid #e1e1e1;
    vertical-align: top;
}

.singlePostInList {
    display: table-row;
}

.postImage {
    max-width: 100px;
}

#blogListContainer {
    margin-top: 400px;
    font-family: -apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol";
    color: #212529;
    line-height: 1.8;
}
/**********************************LCCI_Blog_List_1 CSS End*****************************************/

/**********************************LCCI_Board_Page_1 CSS Start*****************************************/

.personContainer {
    text-align: center;
    margin-bottom: 30px;
}

.personName, .personDesignation, .personOrganization {
    font-weight: bold;
}

.personName {
    font-size: 16px;
    margin-top: 10px;
}

.personDesignation {
    color: #3963A2;
    text-transform: uppercase;
    min-height: 25px;
}

.personOrganization {
    color: #79BD2B;
}
/**********************************LCCI_Board_Page_1 CSS End*****************************************/

/**********************************LCCI_Business_Directory_2 CSS Start*****************************************/

span.showHideIcon {
    font-size: 16px;
    color: #ccc;
    display: inline-block;
    margin-top: 10px;
    float: right;
    cursor: pointer;
}

#locationOptions, #industryOptions {
    max-height: 150px;
    overflow-y: auto;
    padding: 10px;
    border: 1px solid #e1e1e1;
}

.businessDirectoryContainer {
    border: 1px solid #e1e1e1;
    /*padding: 15px 30px;*/
    margin-top: 30px;
}

.showHideMoreInfo {
    background: #3864A1;
    color: white;
    padding: 5px;
    text-align: center;
    cursor: pointer;
}

.lessShown::after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}

.moreShown::after {
    display: inline-block;
    width: 0;
    height: 0;
    margin-left: .255em;
    vertical-align: .255em;
    content: "";
    border-top: 0;
    border-right: .3em solid transparent;
    border-bottom: .3em solid;
    border-left: .3em solid transparent;
}

.businessDirectoryMoreSection {
    padding-top: 20px;
    margin-top: 20px;
    border-top: 2px solid #e1e1e1;
}

.telePhoneBold {
    font-size: 18px;
    font-weight: bold;
}

.businessCategory {
    color: #3864A1;
}
/**********************************LCCI_Business_Directory_2 CSS End*****************************************/

/**********************************LCCI_Contact_1 CSS Start*****************************************/

.mapouter iframe {
    width: 100%;
    height: 400px;
}

.mapouter {
    text-align: right;
    height: 400px;
    width: 100%;
}

.gmap_canvas {
    overflow: hidden;
    background: none !important;
    height: 400px;
    width: 100%;
}

#contactInfoTable td:first-child {
    color: #3864a1;
    padding-right: 10px;
}

#contactInfoTable td:last-child {
    padding-bottom: 20px;
}

.ShareOptions .socialIcon {
    margin-right: 0px;
}

.inputWithBottomOutline::placeholder {
    color: black;
}

.inputWithBottomOutline {
    outline: none;
    border: none;
    border-bottom: 1px solid #9c9292;
    width: 100%;
    margin-bottom: 15px;
}
/**********************************LCCI_Contact_1 CSS End*****************************************/

/**********************************Custom pagination CSS Start*****************************************/

.pagerOfList > li:hover, .pagerOfList > li.active {
    background: #f4f5f7;
}

.pagerOfList > li:first-child {
    margin-left: 0;
}

.pagerOfList > li {
    list-style: none;
    text-align: center;
    padding: 5px 15px;
    display: inline-block;
    cursor: pointer;
    margin-left: -4px;
}

.pagerOfList {
    text-align: center;
    border: 2px solid #e1e1e1;
    display: inline-block;
    margin: 0;
    padding: 0;
}

.pagerOfListContainer {
    text-align: center;
    margin: 30px 0 0;
}

/**********************************Custom pagination CSS End*****************************************/

/**********************************LCCI_Event_Detail_v_2_2 CSS Start*****************************************/

#messageGoogleCalendarApiContainer, #failMessageGoogleCalendarApiContainer {
    margin-top: 10px;
    display: none;    
}

.tabs hr {
    margin-top: 10px;
    margin-bottom: 10px;
    border: 0;
    border-top: 2px solid #75BC22;
}

.eventMainStageImage img {
    width: 100%;
}

.eventSponsorsThankingMessage span {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
}

.eventSponsorsThankingMessage div {
    border-right: 2px solid #75BC20;
    padding-right: 5px;
}

.eventSponsorsThankingMessage {
    color: #3963a1;
    font-size: 1em;
    font-weight: bold;
    border-top: 4px solid #79add4;
    border-bottom: 4px solid #79add4;
    padding: 5px;
    width: 40%;
    float: left;
    height: 198px;
    line-height: 165px;
    text-align: right;
    margin-bottom: 20px;
}

.eventSponsorsListContainer {
    border-top: 4px solid #79add4;
    border-bottom: 4px solid #79add4;
    padding: 5px;
    width: 60%;
    float: left;
    height: 198px;
    overflow-x: auto;
    overflow-y: hidden;
    margin-bottom: 20px;
}

.eventSponsorsListRow .eventSponsor:first-child {
    text-align: left;
}

.eventSponsorsListRow {
    width: 100%;
    white-space: nowrap;
}

.eventSponsorsListContainer .eventSponsor {
    width: calc(33% - 5px);
    padding: 15px 5px;
    display: inline-block;
}

.eventSponsorsListOneRow {
    border-top: 2px solid #79add4;
    border-bottom: 2px solid #79add4;
    padding: 15px 20px 15px 0;
    width: 100%;
    float: left;
    overflow-x: auto;
    overflow-y: hidden;
    margin-bottom: 20px;
}

    .eventSponsorsListOneRow .eventSponsor {
        width: 16.66%;
        padding: 10px 25px;
        display: inline-block;
        text-align: center;
    }

    .eventSponsorsListOneRow .eventSponsorsListRow .eventSponsor:first-child {
        text-align: center;
    }

.fontItalic {
    font-style: italic;
}

.eventSponsor img {
    height: 60px;
}

.marginTop40 {
    margin-top: 40px;
}

.tabs {
    margin: 40px 0;
    clear: both;
}

.tab-pane {
    background: #f4f5f7;
}

.tabs h6.section-title {
    color: #eee;
}

.tabs .nav-tabs .nav-item.show .nav-link, .tabs .nav-tabs .nav-link.active {
    color: #3864a1;
    background: #f4f5f7;
    font-size: 16px;
    font-weight: bold;
}

.tabsEventDetails .nav-tabs .nav-item.show .nav-link, .tabsEventDetails .nav-tabs .nav-link.active {
    color: #3864a1;
    background: #f4f5f7;
    font-size: 16px;
    /*font-weight: bold;*/
    padding: 10px;
    margin-right: -2px;
}

.tabsEventDetails .tab-content {
    padding: 25px 10px;
    background: #f4f5f7;
    min-height: 300px;
}

.tabsEventDetails .tab-pane {
    background: #f4f5f7 !important;
}

.tabsEventDetails .nav-tabs .nav-link {
    color: #8c8c8c;
    font-size: 16px;
    background: #ebebeb;
    margin-right: 5px;
    font-weight: bold;
    padding: 10px;
    margin-right: -2px;
}

.tabs .nav-tabs .nav-link {
    color: #8c8c8c;
    font-size: 16px;
    background: #ebebeb;
    margin-right: 5px;
    /*font-weight: bold;*/
}

.tabsEventDetails .nav-tabs .nav-link {
    color: #8c8c8c;
    font-size: 16px;
    background: #ebebeb;
    margin-right: -2px;
    font-weight: bold;
    margin-bottom: 5px;
    display: inline-block;
}

.tabs .nav-tabs {
    border-bottom: none;
}

a.nav-item:hover, a.nav-item:focus, a.nav-item:visited {
    text-decoration: none;
}

a:hover, a:focus, a:visited {
    text-decoration: none;
}

.speakerHeader {
    border-bottom: 2px solid #75BC20;
    color: #3864a1;
    margin-top: 0px;
    padding-bottom: 10px;
    margin: 10px 0;
}

.sponsorsContainer .item {
    width: 100px;
    padding: 10px;
    text-align: center;
    display: inline-block;
}

.sponsorsContainer {
    text-align: center;
}

.registrationSection {
    background: #325FA0 !important;
    min-height: 460px;
    padding-bottom: 20px;
}

.registrationPrice table td {
    vertical-align: middle;
}

.registrationPrice table {
    width: 100%;
    height: 100%;
}

.registrationPrice {
    color: white;
    padding: 20px;
    height: 110px;
    overflow-y: auto;
}

.registrationDetails {
    padding: 20px;
    background: white;
    height: 330px;
    overflow-y: auto;
}

.singleSpeaker:last-child {
    margin-left: 5px;
    margin-right: 0;
}

.singleSpeaker {
    margin-right: 5px;
    padding: 10px;
    border: 2px solid #72a4c4;
    background-color: white;
    margin-bottom: 10px;
    display: inline-block;
}

.speakerImageContainer img {
    width: 160px;
    height: 180px;
}

.speakerImageContainer {
    width: 160px;
    height: 180px;
    padding-right: 15px;
    display: table-cell;
    vertical-align: top;
}

.speakerDetailsContainer {
    position: relative;
    display: table-cell;
    vertical-align: top;
    white-space: initial;
}

.featuredTitle {
    font-size: 22px;
    color: #325f9f;
    font-weight: bold;
}

.featuredIcon {
    background-color: #75b320;
    width: 40px;
    height: 40px;
    color: white;
    vertical-align: middle;
    text-align: center;
    position: absolute;
    top: -10px;
    font-size: 18px;
    padding-top: 7px;
    right: 0;
}

.featuredSpeaker {
    padding: 10px;
    border: 2px solid #76bf1d;
    background-color: white;
    margin-bottom: 10px;
    width: calc(100% - 30px);
}

.padding5px10px {
    padding: 5px 20px;
}

.speakersContainer {
    overflow-x: auto;
    white-space: nowrap;
}

.speakerDetails {
    height: 175px;
    overflow: auto;
}

.featuredSpeaker .speakerDetails {
    height: 135px;
}

.sameSponsors .item > a {
    display: inline-block;
}

.sameSponsors {
    display: inline-block;
    margin: 10px 5px;
}

.sponsorImg {
    height: 60px;
    vertical-align: middle;
}

.lightBlueText {
    color: #3864a1;
}

.eventDetailsPageHeader > div:first-child {
    border-right: 1px solid white;
    font-size: 2em;
    padding-right: 20px;
    text-align: right;
    line-height: 1em;
}

.eventDetailsPageHeader > div:last-child .GreenButton {
    font-size: 16px;
}

.eventDetailsPageHeader > div:last-child {
    font-size: 1em;
    padding-left: 20px;
    text-align: center;
    font-weight: bold;
}

.eventDetailsPageHeader > div {
    display: table-cell;
    width: 50%;
    vertical-align: middle;
}

.eventDetailsPageHeader {
    color: white;
    padding: 40px;
    display: table;
    width: 100%;
}

.blackOverlay {
    background: rgba(0, 0, 0, 0.5);
}

.agendaSection {
    background: linear-gradient(0deg,rgba(243,245,247,0.7),rgba(243,245,247,0.7)),url('../../images/LCCI-Icon-BG-Gray.png') 400px -450px no-repeat;
    background-size: cover;
    padding: 5px 20px;
}
/**********************************LCCI_Event_Detail_v_2_2 CSS End*****************************************/


/**********************************LCCI_Business_Listing_2 CSS Start*****************************************/
.eventListing #SuperFeaturedEvent {
    padding-left: 15px;
    margin-bottom: 15px;
}

.EventContainer > div:first-child {
    background: #3864a1;
    vertical-align: middle;
    color: white;
    font-size: 30px;
    text-align: center;
    width: 110px;
}

.EventContainer {
    border: 1px solid #e2e2e2;
    margin-bottom: 10px;
    display: table;
    width: 100%;
    background: white;
    cursor: pointer;
}

.eventDateContainer > div:first-child, .eventDateContainer_Even > div:first-child {
    font-size: 42px;
    line-height: 1em;
    font-weight: normal;
}

.eventDateContainer > div, .eventDateContainer_Even > div {
    font-size: 26px;
    /*font-weight: bold;*/
    line-height: 1em;
}

.EventContainer:hover > div:last-child {
    background: #75BC20;
}

.EventContainer > div:last-child {
    background: #e1e1e1;
    vertical-align: middle;
    font-size: 45px;
    font-weight: bolder;
    color: white;
    padding: 0 5px;
    width: 25px;
}

.EventContainer > div {
    display: table-cell;
}

.EventContainer .eventDetailsContainer p {
    margin-bottom: 5px;
}

.EventContainer .eventDetailsContainer .GreenTextLink {
    font-size: small;
    font-weight: 600;
}

.EventContainer .eventDetailsContainer {
    padding-left: 20px;
}

.eventDateContainer_Even {
    background: #79ADD4 !important;
}

.darkShadow {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0,0,0,0.5);
}

.darkBlueShadow {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(11,82,190,0.3);
}

#featuredEventDetails {
    max-height: 130px;
    overflow-y: auto;
}

#featuredEventDate {
    width: 60px;
    height: 60px;
    background: #75BC20;
    color: white;
    font-size: 20px;
    vertical-align: middle;
    z-index: 2;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
}

#featuredEventTitle {
    margin-top: 80px;
    font-size: 22px;    
    color: white;
    z-index: 2;
    position: absolute;
    bottom: 20px;
    left: 20px;
}

.eventDetailsContainer .height45 {
    color: black;
}

.height45 {
    height: 45px;
    overflow: hidden;
}

/**********************************LCCI_Business_Listing_2 CSS End*****************************************/

/**********************************LCCI_Team_Page_1 CSS Start*****************************************/
.teamMember img {
    width: 100%;
}

.teamMember {
    background: linear-gradient(0deg,rgba(255,255,255,0.7),rgba(255,255,255,0.7)),url(../../images/LCCI-Icon-BG-Gray.png) 300px -300px no-repeat;
    background-size: cover;
    padding-left: 0;
}

/**********************************LCCI_Team_Page_1 CSS End*****************************************/

/**********************************LCCI_Team_Page_v2_1 CSS Start*****************************************/

.memberDescription {
    display: none;
}

.memberHide {
    float: right;
    cursor: pointer;
}

.memberDescription .bottomLineGreen {
    margin-top: 0;
}

.memberDescription {
    margin-top: 20px;
    background: #f4f5f7;
    padding-top: 10px;
}

.memberDiv {
    text-align: center;
    background: #F4F5F7;
    padding-bottom: 10px;
    cursor: pointer;
}

/**********************************LCCI_Team_Page_v2_1 CSS End*****************************************/


/**********************************LCCI_Homepage_Revised_v2 CSS Start*****************************************/

#reservationBtn {
    letter-spacing: 0px;
    font-weight: bold;
    font-family: monospace;
    font-size: 16px;
    padding: 10px 35px;
    border-radius: 4px;
    background: #75BC20;
}

#homePageEventContainer {
    height: 350px;
    color: white;
    text-align: center;
    line-height: 1;
}

#homePageEventDetails {
    height: 100%;
    padding-top: 20px;
    background: radial-gradient(closest-corner at 50% 45%, rgba(0,0,0,0.2), #00000070);
}

.lineHieght1 {
    line-height: 1;
}

.rotate305 {
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=3.38)";
    -webkit-transform: rotate(305deg);
    -ms-transform: rotate(305deg);
    transform: rotate(305deg);
}

#pathwaysContainer {
    background: #f4f5f7;
    margin-top: -50px;
}

.pathway p {
    font-size: small;
}

.pathway:hover .fa {
    color: white !important;
}

.pathway:hover {
    background-image: url('../../images/L_C_Pathway.png');
    animation-name: showImage;
    animation-duration: 0.5s;
    animation-timing-function: ease;
    color: white !important;
}

.pathway {
    display: block;
    border-right: 1px solid #e1e1e1;
    background-image: none;
    background-repeat: no-repeat;
}

@keyframes showImage {
    from {
        background-position: 100px -175px;
    }

    to {
        background-position: left bottom;
    }
}

.pathway:hover .Background3864A1 {
    background: rgba(56, 100, 161, 0.8);
}

.Background3864A1 .fa {
    color: #3864A1;
    cursor: pointer;
}

.pathway:hover .Background75BC20 {
    background: rgba(117, 188, 32, 0.8);
}

.Background75BC20 .fa {
    color: #75BC20;
    cursor: pointer;
}

.pathway:hover .Background79ADE6 {
    background: rgba(121, 173, 230, 0.8);
}

.Background79ADE6 .fa {
    color: #79ADE6;
    cursor: pointer;
}

.pathway:hover .Background478A2B {
    background: rgba(71, 138, 43, 0.8);
}

.Background478A2B .fa {
    color: #478A2B;
    cursor: pointer;
}

#eventOverview {
    background: white;
}

#FeaturedEventHome {
    position: relative;
    margin-bottom: 15px;
}

#darkImageContainer img {
    width: 100%;
    min-height: 450px;
}

.tabsHome .nav-tabs .nav-link.active:focus {
    border-bottom: 1px solid #75bc20;
}

.tabsHome .nav-tabs .nav-item.show .nav-link, .tabsHome .nav-tabs .nav-link.active {
    color: #75BC20 !important;
    background: transparent;
    font-size: 18px;
    /*font-weight: bold;*/
    border: none;
    border-bottom: 2px solid #75bc20;
}

.tabsHome .nav-tabs .nav-link:focus, .tabsHome .nav-tabs .nav-link:hover {
    border-color: transparent;
}

.tabsHome .nav-tabs .nav-link {
    color: #000;
    font-size: 18px;
    background: transparent;
}

.tabsHome .nav-link {
    padding: .4rem 0.4rem;
}

.tabsHome .nav-tabs {
    border-bottom: none;
}

.tabsHome nav {
    display: block;
    border-bottom: 2px solid #75BC20;
}

.tabsHome .nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
}

.tabsHome .nav-fill .nav-item {
    -webkit-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    text-align: center;
}

#otherEventInormation hr {
    margin: 10px 0 !important;
}

.whiteShadow {
    background: rgba(196,221,243,0.7);
    padding: 10px 0 35px 0;
}

.height390 p {
    overflow: auto;
    min-height: 130px;
}

.height390 {
    height: 390px;
    overflow: hidden;
}

.lightBlueBox > div, .blueBox > div, .greenBox > div {
    padding: 20px;
    background: white;
    height: 360px;
    overflow: auto;
}

.professionalDevelopment .imageOverlay > div {
    background: rgba(0,0,0,0.5);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    height: 390px;
    color: white;
    right: 0;
}

.professionalDevelopment .imageOverlay {
    position: relative;
    padding: 0;
}

.blueBox h2 a{
    color: #315E9F;
}

.blueBox h2 {
    color: #315E9F;
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 10px;
}

.blueBox {
    background: #315E9F;
    padding: 15px 0;
}

.greenBox h2, .lightBlueBox h2 {
    color: #79ADD4;
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 10px;
}

.lightBlueBox {
    background: #79ADD4;
    padding: 15px 0;
}

.greenBox {
    background: #75bc20;
    padding: 15px 0;
}

.horizontalBox > div > div:first-child {
    width: calc(100% - 30px);
    background: white;
    padding: 25px 0 25px 25px;
    float: left;
    overflow: hidden;
}

.horizontalBox > div > div:last-child {
    width: 30px;
    color: white;
    padding: 45px 10px;
    float: right;
    background: #AACF81;
}

.horizontalBox > div > div {
    display: inline-block;
    height: 120px;
}

.horizontalBox {
    height: 120px;
    overflow: auto;
    background: white;
}

.marginTopBottom15 {
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}

.marginTopBottom25 {
    margin-top: 25px !important;
    margin-bottom: 25px !important;
}

.marginTopBottom0 {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
}

.blueBackground {
    background: #315E9F !important;
}

.lightBlueBackground {
    background: #79ADD4 !important;
}

.horizontalBox > div > div:first-child.logoShadow {
    background-image: url(/Images/LancasterChamberUnderShadow.png);
    background-size: cover;
    background-position: 145px -85px;
    background-repeat: no-repeat;
    position: relative;
    padding: 0;
}

.hoverChange:hover > div > div:first-child {
    background: #ebebeb !important;
    color: #315E9F !important;
}

.hoverChange:hover > div > div:last-child {
    background: #e2e2e2 !important;
    color: #3864a1;
}

.logoShadow > .greenShadow {
    background: rgba(117, 188, 32, 0.6);
    padding: 25px 0 25px 25px;
}

.logoShadow > .whiteShadow {
    background: rgba(255, 255, 255, 0.6);
    padding: 25px 0 25px 25px;
}

.professionalDevelopment .horizontalBox > div > div:first-child {
    background: #3864A1;
    padding: 15px 20px;
    color: white;
}

.professionalDevelopment .horizontalBox > div > div:last-child {
    background: #7693BF;
}

.marginTop55px {
    margin-top: 55px;
}

.marginTop24px {
    margin-top: 24px;
}

.marginTop14px {
    margin-top: 14px;
}

.backgroundEBEBEB {
    background: #ebebeb !important;
}

.bottomPositioned {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    right: 0;
    height: auto;
    padding: 25px;
}

.whiteBox {
    background: white;
    padding: 25px;
    min-height: 250px;
}

.homepageFooterTop {
    padding: 25px 0 60px 0;
    margin-top: 75px;
}
/**********************************LCCI_Homepage_Revised_v2 CSS End*****************************************/

/**********************************LCCI_Key_Event_Listing_1 CSS Start*****************************************/

.eventContainer {
    position: relative;
}

.darkEventImageContainer img {
    width: initial;
    background-position: 50%, 50%;
    height: 250px;
}

.darkEventImageContainer {
    overflow: hidden;
}

.eventDate {
    width: 75px;
    height: 75px;
    padding-top: 8px;
    background: #75BC20;
    color: white;
    font-size: 20px;
    vertical-align: middle;
    z-index: 2;
    text-align: center;
    position: absolute;
    top: 0;
    left: 0;
}

a.white {
    color: white !important;
    font-weight: bold !important;
}

.eventTitle {
    margin-top: 80px;
    font-size: 18px;
    font-weight: bold;
    color: white;
    z-index: 2;
    position: absolute;
    bottom: 20px;
    left: 20px;
    right: 20px;
}

.upcomingEvnets .eventTitle {
    font-weight: normal;
}

.eventTitle .GreenButton {
    padding: 5px 8px 7px;
    display: inline-block;
}

.darkEventShadow {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(56,100,161,0.5);
    /*background: rgba(0,0,0,0.5);*/
}

.eventContainer {
    overflow-y: auto;
    clear: both;
    margin-bottom: 10px;
}

.inactiveEvents .darkEventImageContainer img {
    width: 100%;
    min-height: 300px;
}

.textMiddle {
    bottom: 30%;
    text-align: center;
    left: 50px;
    right: 50px;
}
/**********************************LCCI_Key_Event_Listing_1 CSS End*****************************************/


/**********************************LCCI_Standard_Interior_1 CSS Start*****************************************/

.communityProsperityHub {
    margin: 30px 0;
    text-align: center;
    color: white;
    padding: 40px 75px;
}

#homepageFooterTop2 {
    padding: 5px;
    position: relative;
}

.blockquoteContainer > div {
    border-radius: 3px;
    position: relative;
    text-align: center;
    padding: 1.5rem 1.2rem;
    width: 70%;
    margin: 1rem auto 2rem;
    color: #2c2c2c;
    background: rgba(235,235,235,0.8);
}

.blockquoteContainer blockquote {
    margin-bottom: 0px;
    padding: 15px 5px 0 !important;
    border-left: none;
}

.blockquoteContainer > div blockquote:before,
.blockquoteContainer > div blockquote:after {
    font-family: FontAwesome;
    position: absolute;
    color: white;
    font-size: 44px;
}

.blockquoteContainer > div blockquote:before {
    content: "\f10d";
    left: 50px;
    top: -30px;
}

.blockquoteContainer > div blockquote:after {
    content: "\f10e";
    right: 50px;
    bottom: -30px;
}
/**********************************LCCI_Standard_Interior_1 CSS End*****************************************/
.verticallyMiddle > div {
    display: table-cell;
    vertical-align: middle;
}

.verticallyMiddle {
    display: table;
    height: auto;
    overflow: hidden;
    width: 100%;
    padding: 10px 0;
}

.vap {
    min-width: 300px;
    display: inline-block;
}

.valueAddedProgramsContainer {
    text-align: center;
    background: #f4f5f7;
    padding: 25px 0;
    margin: 40px 0;
}

.featured-label {
    font-size: 15px;
    font-weight: bold;
}


.pager {
    margin: 20px 0;
    text-align: center;
    list-style: none;
    *zoom: 1;
    border: 1px solid #dddddd;
}
.pager-container {
    width: 70%;
    margin: auto;
}
.pager:before, .pager:after {
    display: table;
    line-height: 0;
    content: "";
}
.pager:after {
    clear: both;
}
.pager li {
    display: inline;
}
.pager li > a, .pager li > span {
    display: inline-block;
    padding: 5px 14px;
    background-color: #fff;
    margin-top: 3px;
    margin-bottom: 3px;
    border: 0px solid #dddddd;
    border-radius: 0px;
    color: #918f8f;
    text-decoration: none;
    font-size: smaller;
    font-weight: bold;
}
.pager li > a:hover, .pager li > a:focus {
    text-decoration: none;
    background-color: #f5f5f5;
}
.pager .next > a, .pager .next > span {
    float: right;
}
.pager .previous > a, .pager .previous > span {
    float: left;
}
.pager .disabled > a, .pager .disabled > a:hover, .pager .disabled > a:focus, .pager .disabled > span {
    color: #999;
    cursor: default;
    background-color: #fff;
}

.pager li > a.active {
    text-decoration: none;
    background-color: #f5f5f5;
}

.btn-link-black
{
    color: #333;
}

.imageMaxWidth100Percentage img {
    max-width: 100%;
}

/**********************************Mobile CSS Start*****************************************/

#homePageEventDetails .font32px {
    font-size: 22px !important;
}

#homePageEventDetails .font70px {
    font-size: 45px !important;
}

#homePageEventDetails .font22px {
    font-size: 14px !important;
    margin-top: 10px;
}

.upcommingEventsContainer  .paddingleft0 {
    padding-left: 15px;
}

.upcommingEventsContainer .paddingLeft0 {
    padding-right: 15px;
}

.tabsHome nav {
    border-bottom: none;
}

.height390 {
    margin-bottom: 10px;
}

.tabsHome .nav-tabs .nav-item.show .nav-link, .tabsHome .nav-tabs .nav-link.active {
    font-size: 1em;
}

.tabsHome .nav-tabs .nav-link {
    font-size: 1em;
}

.upcommingEventsContainer .col-md-8 .GreenButton {
    margin-top: 5px;
}

@media only screen and (min-width: 600px) {
    #homePageEventDetails .font32px {
        font-size: 32px !important;
    }

    #homePageEventDetails .font70px {
        font-size: 70px !important;
    }

    #homePageEventDetails .font22px {
        font-size: 22px !important;
    }

    #homePageEventDetails {
        padding-top: 120px !important;
    }

    .pathway {
        display: table-cell;
    }

    .upcommingEventsContainer .paddingLeft0 {
        padding-left: 0;
    }

    .upcommingEventsContainer .paddingRight0 {
        padding-right: 0;
    }

    .tabsHome nav {
        border-bottom: 2px solid #75BC20;
    }

    .GreenButton {
        padding: 5px 35px 7px;
    }

    .height390 {
        margin-bottom: 0px;
    }

    .tabsHome .nav-tabs .nav-item.show .nav-link, .tabsHome .nav-tabs .nav-link.active {
        font-size: 18px;
    }

    .tabsHome .nav-tabs .nav-link {
        font-size: 18px;
    }

    .upcommingEventsContainer .col-md-8 .GreenButton {
        margin-top: 0;
    }

    .eventDetailsPageHeader > div:first-child {
        font-size: 60px;
    }

    .eventDetailsPageHeader > div:last-child {
        font-size: 22px;
    }

    .eventSponsorsThankingMessage {
        color: #3963a1;
        font-size: 24px;
        font-weight: bold;
        border-top: 4px solid #79add4;
        border-bottom: 4px solid #79add4;
        padding: 25px 25px 25px 50px;
        width: 40%;
        float: left;
        height: 220px;
        line-height: 165px;
        text-align: right;
        margin-bottom: 20px;
    }

    .eventSponsorsThankingMessage div {
        border-right: 2px solid #75BC20;
        padding-right: 50px;
    }

    .eventSponsorsListContainer {
        border-top: 4px solid #79add4;
        border-bottom: 4px solid #79add4;
        padding: 25px 50px 25px 0;
        width: 60%;
        float: left;
        height: 220px;
        overflow-x: auto;
        overflow-y: hidden;
        margin-bottom: 20px;
    }

    .eventSponsorsListContainer .eventSponsor {
        width: calc(33% - 20px);
        padding: 10px 25px;
        display: inline-block;
    }

    .sameSponsors {
        display: inline-block;
        margin: 10px 30px;
        text-transform: uppercase;
    }

    .sponsorsContainer .item {
        width: 150px;
        padding: 25px;
        text-align: center;
        display: inline-block;
    }

    .FooterMenus {
        padding: inherit;
        text-transform: uppercase;
    }

    .blockquoteContainer blockquote {
        margin-bottom: 0px;
        padding: 15px 75px 0 !important;
        border-left: none;
    }

    #homepageFooterTop2 {
        padding: 40px;
        position: relative;
    }

    .tabsEventDetails .nav-tabs .nav-link {
        margin-bottom: 0px;
        display: initial;
    }

    #homePageEventContainer {
        height: 550px;
    }

    .darkEventImageContainer img {
        width: 100%;        
        background-position: initial;
        height: auto;
    }

    .verticallyMiddle {
        height: 450px;
    }
}

.brand-description
{
    color: rgb(122, 122, 123);
    font-size: 40px;
    line-height: normal;
    text-align: justify;
}

.blogBody div.container
{
    width:initial;
}
/**********************************Mobile CSS End*****************************************/











